#' pedar sensor size data
#'
#' Sensor sizes for different pedar insoles
#'
#' @format ## `pedar_insole_areas`
#' A data frame with 198 rows and 8 columns:
#' \describe{
#'   \item{u}{areas for size u}
#'   \item{v}{areas for size v}
#'   \item{w}{areas for size w}
#'   \item{x}{areas for size x}
#'   \item{y}{areas for size y}
#'   \item{uw}{areas for size uw}
#'   \item{xw}{areas for size xw}
#'   \item{vw}{areas for size vw}
#' }
#' @source Scott Telfer
"pedar_insole_areas"


#' pedar sensor grid data
#'
#' Sensor outline coordinates
#'
#' @format ## `pedar_insole_grid`
#' A data frame with 199 rows and 8 columns:
#' \describe{
#'   \item{V1}{x1 coordinate}
#'   \item{V2}{y1 coordinate}
#'   \item{V3}{x2 coordinate}
#'   \item{V4}{y2 coordinate}
#'   \item{V5}{x3 coordinate}
#'   \item{V6}{y3 coordinate}
#'   \item{V7}{x4 coordinate}
#'   \item{V8}{y4 coordinate}
#' }
#' @source Scott Telfer
"pedar_insole_grid"
